lkml.org 
[lkml]   [1997]   [Jun]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: "obsolete" hardware


On Wed, 11 Jun 1997, yuri mironoff wrote:

> Yes I'm doing development for Linux - and no our software can't
> possibly run on 386 and provide all the features we're building into it.

Ok, then your software will require a 486 or better. So what. Those of us
who use, love, and maintain multiple 386's just won't be your potential
cutomers. It sounds like you are developing something GUI related anyway.
To force me to run a GUI is equivilent to death. Or at least the person or
business who does that is the same as my money making job (tech support for
the bloated, machine hungry, in-efficient win95).


\
 
 \ /
  Last update: 2005-03-22 13:39    [W:0.101 / U:1.492 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site